.strategy-categories-section.boxed {
    margin: 16px;
    border-radius: 16px;
}

.strategy-categories-section .section-wrapper.padded {
    padding-top: 120px;
    padding-bottom: 120px;
}

@media (min-width: 992px) {
    .strategy-categories-section .section-wrapper.padded {
        padding-top: 250px;
        padding-bottom: 250px;
    }

}

.strategy-categories-section.full-height {
    height: 100vh;
    min-height: 700px;
}

.strategy-category-card  {
    height: 100%;
}

.strategy-category-icon {
    position: relative;
    width: 48px;
    height: 48px;
    border-radius: 16px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--white);
    fill: var(--white);
    stroke: var(--white);
    background: var(--dark-background);
    z-index: 1;
}

.strategy-category-card.theme-dark {
    color: var(--dark-background);
    fill: var(--dark-background);
    stroke: var(--dark-background);
    border-color: var(--dark-line) !important;
}



.strategy-category-card.theme-dark .strategy-category-icon {
    background-color: var(--white-background);
}

.strategy-category-card.theme-dark .strategy-category-icon p {
    transition: color .2s ease;
}

.strategy-category-card.theme-dark:hover .strategy-category-icon p {
    color: var(--white) !important;
}

@media (max-width: 992px) {
    .strategy-category-card.theme-dark .strategy-category-icon p {
        color: var(--white) !important;
    }
}

@media (min-width: 992px) {
    .strategy-category-icon {
        width: 72px;
        height: 72px;
    }
}

.strategy-category-icon::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    background: linear-gradient(125deg, #DC2626 8.09%, #581C87 92.87%);
    transition: opacity .2s ease;
    z-index: -1;
}

.strategy-category-card:hover .strategy-category-icon::after {
    opacity: 1;
}

@media (max-width: 991px) {
    .strategy-category-icon::after {
        opacity: 1;
    }
}

